/home/travis/build/boostorg/boost/boost/geometry/algorithms/detail/andoyer_inverse.hpp File Reference

## Classes

struct | boost::geometry::detail::andoyer_inverse< CT, EnableDistance, EnableAzimuth >
| The solution of the inverse problem of geodesics on latlong coordinates, Forsyth-Andoyer-Lambert type approximation with first order terms. More...

## Namespaces

namespace | boost
namespace | boost::geometry
namespace | boost::geometry::detail

April 2, 2011 | Copyright © 2007-2011 Barend Gehrels, Amsterdam, the Netherlands Copyright © 2008-2011 Bruno Lalande, Paris, France Copyright © 2009-2010 Mateusz Loskot, London, UK